public class IntArrayExample
{
	public static void main(String args[])
	{
		// IntArrayExample
		int firstArray[];
		int secondArray[] = new int[10];
		int thirdArray[] = {10, 12, -10, 100};
		System.out.println(thirdArray[0]);
		System.out.println(thirdArray[1]);
		System.out.println(thirdArray[2]);
		System.out.println(thirdArray[3]);
	}
}
